.container {
  position: relative;
}

body {
  padding-top: 60px;
  font-family: "Open Sans";
  font-size: 16px;
}

.btn.btn-primary {
  background-color: #4ba3cc;
  border: 0;
  padding: 7px 20px;
}

input[type="text"],
textarea {
  border-radius: 0px !important;
}

.topbar {
  background-color: #4ba3cc;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
  z-index: 100;
}

.topbar .container {
  height: 60px;
}

@media (max-device-width: 991px) {
  .topbar .menu {
    display: none;
  }
}

.topbar .menu {
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}

.topbar .menu button:focus {
  outline-color: transparent;
  outline-style: none;
}

.topbar .menu .line {
  height: 4px;
  background: rgba(255, 255, 255, 0.7);
  transition: all 0.5s;
  position: relative;
  margin-bottom: -1px;
  opacity: 0;
}

.topbar .menu .menu-item {
  font-family: "Roboto";
  font-weight: 300;
  font-size: 18px;
}

.topbar .menu .menu-item:hover {
  background-color: rgba(254, 254, 254, 0.1);
  text-decoration: underline;
}

.topbar .menu .menu-item.active {
  background-color: rgba(254, 254, 254, 0.15);
}

.topbar .brand {
  position: absolute;
  background-color: rgb(45, 45, 45);
  display: inline-block;
  font-family: "Roboto";
  font-weight: 500;
  padding: 10px;
  margin: 25px;
  margin-left: 0px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
  text-decoration: none !important;
  cursor: pointer;
  z-index: 1000;
}

.topbar .brand:hover {
  background-color: rgb(40, 40, 40);
}

.topbar .brand .text {
  font-size: 30px;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
}

.topbar .brand .lesIcon {
  font-size: 30px;
  color: white;
  display: inline-block;
  line-height: 45px;
  width: 45px;
  text-align: center;
  background: #4ba3cc;
}

@media (max-width: 991px) {
  .topbar .brand {
    position: relative;
    width: 245px;
    padding: 5px;
    margin: 8px auto;
    display: block;
  }

  .topbar .brand .text {
    font-size: 20px;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
  }

  .topbar .brand .lesIcon {
    font-size: 20px;
    line-height: 35px;
    width: 35px;
  }
}

.topbar button {
  background: none;
  color: white;
  border: none;
  margin: 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12pt;
}

.topbar .collapsed-menu {
  position: absolute;
  left: 3px;
  top: 3px;
  display: inline-block;
  margin: 5px;
}

.topbar .collapsed-menu .btn {
  border-radius: 0;
  padding: 14.5px;
  border: 0;
}

.topbar .collapsed-menu .btn.btn-primary.dropdown-toggle:hover,
.topbar .collapsed-menu .btn.btn-primary.dropdown-toggle:active,
.topbar .collapsed-menu .btn.btn-primary.dropdown-toggle.active,
.topbar .collapsed-menu .btn.btn-primary.dropdown-toggle:focus {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
  background: #353535;
  border: 0;
}

.topbar .collapsed-menu .dropdown-menu {
  background-color: #353535;
}

.topbar .collapsed-menu .dropdown-menu li a {
  padding: 20px 40px;
  min-width: 250px;
  font-size: 20px;
  color: white;
  border-bottom: 1px solid rgb(80, 80, 80);
}

.topbar .collapsed-menu .dropdown-menu li a:hover {
  background-color: rgb(40, 40, 40);
}

.cover-picture {
  background-color: rgb(45, 45, 45);
  background-position: 50% 50%;
  background-size: cover;
  padding: 0;
  position: relative;
  width: 100%;
  height: 500px;
}

.cover-picture .image {
  position: absolute;
  height: 500px;
  width: 100%;
  background-size: cover 100%;
  background-position-x: center;
}

.cover-picture .container {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding: 50px;
}

.cover-picture .call-me-box {
  background-color: rgb(45, 45, 45);
  width: 320px;
  position: absolute;
  top: 50px;
  right: 15px;
  padding: 25px;
  opacity: 0.95;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.24), 0 0 4px rgba(0, 0, 0, 0.12);
}

.cover-picture .call-me-box h2 {
  color: white;
  margin: 0;
  padding: 0;
  font-weight: normal;
  line-height: 30px;
  margin-bottom: 10px;

  font-size: 24px;
}

.cover-picture .call-me-box input {
  font-size: 20px;
  padding: 20px;
  text-align: center;
  margin-bottom: 20px;
}

.cover-picture .action-box {
  background-color: #4ba3cc;
  color: white;
  width: 320px;
  position: absolute;
  top: 270px;
  right: 15px;
  padding: 25px;
  opacity: 0.95;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.24), 0 0 4px rgba(0, 0, 0, 0.12);
}
.cover-picture button {
  min-width: 115px;
}

.cover-picture .action-box h2 {
  padding: 0;
  margin-top: 0;
}

section {
  min-height: 180px;
  padding: 50px 5px;
  display: block;
}

.highlights {
  background-color: rgb(45, 45, 45);
  color: whitesmoke;
  background: url("./image_resources/background-dark.png");
  min-height: 200px;
}

.packages {
  background-color: rgb(235, 235, 235);
  background: url("./image_resources/background-light.png");
  padding-bottom: 30px;
}

.package-box {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.24), 0 0 4px rgba(0, 0, 0, 0.12);
  margin-bottom: 30px;
}

.package-box header {
  background-color: #93d0ec;
  padding: 40px 50px 80px 50px;
  text-align: center;
  font-size: 22px;
  color: white;
  font-weight: bolder;
}

.package-box .button-box {
  padding-top: 15px;
  padding-bottom: 30px;
}

.losse-tarieven {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.24), 0 0 4px rgba(0, 0, 0, 0.12);
  margin-bottom: 30px;
  padding: 0px;
  width: 100%;
}

.losse-tarieven .title {
  display: block;
  background-color: #93d0ec;
  padding: 10px;
  text-align: center;
  font-size: 22px;
  color: white;
  font-weight: bolder;
}

.losse-tarieven .items {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  width: 100%;
}

@media (min-width: 992px) {
  .losse-tarieven .items {
    grid-template-columns: repeat(2, 1fr);
  }
}

.losse-tarieven .item {
  border-bottom: 1px solid rgb(220, 220, 220);
  padding: 13px;
}

.losse-tarieven .item .label {
  font-size: 16px;
  font-weight: bold;
  color: black;
  text-align: left;
  white-space: normal;
  display: inline-block;
}

.losse-tarieven .item .price {
  white-space: nowrap;
  width: 65px;
  text-align: right;
  float: right;
}

.standard .price {
  background-color: #4ba3cc;
  border-radius: 50%;
  border: 5px solid #89c5e2;
  color: white;
  font-size: 23px;
  height: 130px;
  width: 130px;
  display: block;
  text-align: center;
  line-height: 120px;
  position: relative;
  left: 50%;
  margin-left: -60px;
  margin-top: -60px;
}

header.deluxe-header {
  padding: 10px;
  font-weight: 100;
  position: relative;
}

.deluxe-header .costs-corner {
  width: 20px;
  height: 20px;
  background: red;
}

.deluxe-header .costs {
  position: absolute;
  margin-top: 3px;
  margin-left: 15px;
  right: 5px;
  background-color: #4ba3cc;
  padding: 3px 10px;
  font-size: 15px;
}

.lines {
  list-style: none;
  padding: 0;
  margin: 10px 10px 0px 10px;
}

.deluxe .lines {
  margin-top: 0;
}

.lines li {
  margin: 0;
  border-bottom: 1px solid rgb(220, 220, 220);
  padding: 13px;
  text-align: center;
}

.lines li:last-of-type {
  border: none;
}

.packages table {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.24), 0 0 4px rgba(0, 0, 0, 0.12);
  margin-bottom: 30px;
  padding: 10px;
  width: 100%;
}

.packages table thead th {
  background-color: #93d0ec;
  padding: 10px;
  text-align: center;
  font-size: 22px;
  color: white;
  font-weight: bolder;
}

.packages table tbody th,
.packages table tbody td {
  margin: 0;
  border-bottom: 1px solid rgb(220, 220, 220);
  padding: 13px;
}

.actions {
  background-color: rgb(45, 45, 45);
  color: whitesmoke;
  background: url("./image_resources/background-dark.png");
}

.actions img {
  position: absolute;
}

.actions .action-text {
  padding-left: 140px;
}

.actions h2 {
  color: whitesmoke;
  padding-bottom: 5px;
  margin-top: 10px;
}

.actions p {
  color: whitesmoke;
}

a.light-link {
  color: #93d0ec;
}

a.dark-link {
  color: #4ba3cc;
  font-weight: bold;
}

.working-area {
  min-height: auto;
  background-color: rgb(45, 45, 45);
  color: white;
  text-align: center;
  background: url("./image_resources/background-dark.png");
}

.profile {
  padding: 0px;
  background-color: rgb(235, 235, 235);
  background: url(./image_resources/background-light.png);
}

.profile h1 {
  margin-top: 35px;
}

.profile img {
  float: right;
}

.working-area span {
  display: block;
}

.contact {
  padding: 0;
  background: url("./image_resources/background-light.png");
}

footer {
  background-color: rgb(45, 45, 45);
  padding: 15px;
  text-align: center;
  color: white;
}

footer a {
  color: #4ba3cc;
  font-weight: bold;
  padding-top: 15px;
  display: inline-block;
}

footer a:hover,
footer a:active,
footer a:focus {
  color: #4ba3cc;
}

h1 {
  font-size: 45px;
  font-family: "Roboto";
  font-weight: 700;
  border-bottom: rgb(190, 190, 190) solid 1px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  color: rgb(20, 20, 20);
}

.profile p {
  font-family: "Open Sans";
  font-weight: 300;
  font-size: 15px;
}

.contact {
  background-image: url("image_resources/map.png");
  height: 560px;
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-color: rgb(233, 233, 233);
}

form {
  margin-top: 50px;
  background-color: #4ba3cc;
  padding: 40px;
  opacity: 0.95;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
}

form input,
form textarea {
  margin-bottom: 15px;
}

form textarea.form-control {
  height: 150px;
}

form h1 {
  margin-top: 0;
  color: whitesmoke;
}

footer {
  padding: 50px 0 40px 0;
  background: url("./image_resources/background-dark.png");
}

.facebook-box {
  position: fixed;
  width: 250px;
  top: 80px;
  right: 10px;
  bottom: 10px;
}

.facebook {
  position: absolute;
  top: 11px;
  right: 11px;
  width: 40px;
  opacity: 0.8;
}

.facebook:hover {
  opacity: 1;
  cursor: pointer;
}

#allFieldRequired,
#mailSend {
  padding: 5px 15px;
  margin-left: 3px;
  display: none;
}

#phoneSend {
  padding: 5px 15px;
  margin-right: 6px;
  margin-top: 6px;
  display: none;
}
